---
#Email template: task.alert.yaml
#Sent to an agent when a new task is created in the system.
#---
notes: |
  Enviado a un agente cuando se crea una nueva tarea en el sistema.
subject: |
  Aviso de nueva tarea
body: |
  <h2>Hola %{recipient.name},</h2>
  Nueva tarea <a href="%{task.staff_link}">#%{task.number}</a> creada
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>Departamento</strong>:
  </td>
  <td>
  %{task.dept.name}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{task.description}
  <br>
  <br>
  <hr>
  <div>Para ver o responder el ticket, por favor <a
  href="%{task.staff_link}">inicie sesión</a> en el Sistema de Soporte</div>
  <em style="font-size: small">Su sistema de soporte al cliente</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  style="width: 126px; " alt="Powered By osTicket"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
